hoomd.group
-----------

.. rubric:: Overview

.. autosummary::
    :nosignatures:

    hoomd.group.all
    hoomd.group.charged
    hoomd.group.cuboid
    hoomd.group.difference
    hoomd.group.group
    hoomd.group.intersection
    hoomd.group.nonrigid
    hoomd.group.rigid
    hoomd.group.rigid_center
    hoomd.group.tag_list
    hoomd.group.tags
    hoomd.group.type
    hoomd.group.union

.. rubric:: Details

.. automodule:: hoomd.group
    :synopsis: Group particles.
    :members:
